## ktnef 15.12.3

=== debian/changelog ===
ktnef (4:15.12.3-0ubuntu1.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Malicious writes during directory traversal.
      - debian/patches/directory-traversal.patch
      - Thanks to Eric Sesterhenn for reporting this issue, Albert Astals
        Cid for fixing this issue.
      - No CVE number.
      - fixes (LP: #1668552)

 -- v.naini <vishnu@vishnunaini.com>  Thu, 02 Mar 2017 20:58:12 +0530

ktnef (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:07:19 -0700

ktnef (4:15.12.1-0ubuntu3) xenial; urgency=medium

  * Add missing epoch kcontacts build dep. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 18:55:01 -0800

ktnef (4:15.12.1-0ubuntu2) xenial; urgency=medium

  * Add missing epochs to kcal* build depends. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 18:15:56 -0800

ktnef (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release (15.12.1)
  * Bump dependency version pim* 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:16:55 +0100

ktnef (15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:04 +0100

ktnef (15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:11 +0200

ktnef (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 10 Sep 2015 14:49:44 +0200
