## ktnef 16.04.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 project(KTnef)
 
 # ECM setup
-find_package(ECM 5.14.0 CONFIG REQUIRED)
+find_package(ECM 5.19.0 CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(GenerateExportHeader)
@@ -14,17 +14,17 @@
 include(FeatureSummary)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDEFrameworkCompilerSettings)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(ECMQtDeclareLoggingCategory)
 
 
 
 # FIXME: Do we want the same versions in kdepimlibs and kf5?
-set(KF5_VERSION "5.14.0")
-set(KTNEF_LIB_VERSION "4.79.0")
-set(CALENDARCORE_LIB_VERSION "4.79.0")
-set(CALENDARUTILS_LIB_VERSION "4.79.0")
-set(KCONTACTS_LIB_VERSION "4.91.0") 
+set(KF5_VERSION "5.19.0")
+set(KTNEF_LIB_VERSION "5.2.2")
+set(CALENDARCORE_LIB_VERSION "5.2.0")
+set(CALENDARUTILS_LIB_VERSION "5.2.0")
+set(KCONTACTS_LIB_VERSION "5.2.0")
 ecm_setup_version(${KTNEF_LIB_VERSION} VARIABLE_PREFIX KTNEF
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/ktnef_version.h"
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5TnefConfigVersion.cmake"
