=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: ktnef
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.14.0~),
-               libkf5calendarcore-dev (>= 4:15.12.1~),
-               libkf5calendarutils-dev (>= 4:15.12.1~),
-               libkf5contacts-dev (>= 4:15.12.1~), 
-               libkf5kdelibs4support-dev (>= 5.14.0~),
+               extra-cmake-modules (>= 5.19.0~),
+               libical-dev,
+               libkf5calendarcore-dev (>= 4:15.12~),
+               libkf5calendarutils-dev (>= 15.12~),
+               libkf5contacts-dev (>= 15.12~),
+               libkf5kdelibs4support-dev (>= 5.19.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.2.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/pim/ktnef
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktnef.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktnef.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ktnef.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ktnef.git
 
 Package: libkf5tnef-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: libkf5calendarcore-dev (>= 4.79.0~),
+Depends: libkf5calendarcore-dev (>= 4:15.12~),
          libkf5tnef5 (= ${binary:Version}),
          ${misc:Depends}
 Description: library for handling TNEF data - development files
