=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,3 @@
-remove_definitions(-DQT_NO_CAST_FROM_BYTEARRAY)
 
 set(ktnef_SRCS
   ktnefparser.cpp
@@ -12,7 +11,7 @@
   formatter.cpp
 )
 
-ecm_qt_declare_logging_category(ktnef_SRCS HEADER ktnef_debug.h IDENTIFIER KTNEF_LOG CATEGORY_NAME log_ktnef)
+ecm_qt_declare_logging_category(ktnef_SRCS HEADER ktnef_debug.h IDENTIFIER KTNEF_LOG CATEGORY_NAME org.kde.pim.ktnef)
 
 add_library(KF5Tnef ${ktnef_SRCS})
 
@@ -20,16 +19,16 @@
 
 add_library(KF5::Tnef ALIAS KF5Tnef)
 
-target_include_directories(KF5Tnef INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF5}/KTNEF;${Boost_INCLUDE_DIR}>")
+target_include_directories(KF5Tnef INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF5}/KTNEF>")
 target_include_directories(KF5Tnef PUBLIC "$<BUILD_INTERFACE:${KTnef_SOURCE_DIR}/src;${KTnef_BINARY_DIR}/src>")
 
 target_link_libraries(KF5Tnef
 PUBLIC
   KF5::CalendarCore
 PRIVATE
-  KF5::KDELibs4Support
   KF5::CalendarUtils
   KF5::Contacts
+  KF5::I18n
 )
 
 set_target_properties(KF5Tnef PROPERTIES
