=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5calendarcore-dev (>= 4:17.04.3~),
-               libkf5calendarutils-dev (>= 4:17.04.3~),
-               libkf5contacts-dev (>= 4:17.04.3~),
+               libkf5calendarcore-dev (>= 4:17.12.3~),
+               libkf5calendarutils-dev (>= 4:17.12.3~),
+               libkf5contacts-dev (>= 4:17.12.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~)
@@ -20,8 +20,8 @@
 Package: libkf5tnef-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: foreign
-Depends: libkf5calendarcore-dev (>= 4:17.04.3~),
+Multi-Arch: same
+Depends: libkf5calendarcore-dev (>= 4:17.12.3~),
          libkf5tnef5 (= ${binary:Version}),
          ${misc:Depends}
 Description: library for handling TNEF data - development files
